Inhoud

# Functie LCase

Converteert alle hoofdletters in een tekenreeks naar kleine letters.

Zie ook: UCase-functie

### Syntaxis:

LCase (Tekst As String)

### Retourtype:

String

### Parameters:

Tekst: Elke tekenreeks die moet worden geconverteerd.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Verwante onderwerpen

Tekenreeksfuncties